"""
შეტანილი სამნიშნა მთელი რიცხვის შესაბამისად დაბეჭდეთ თუ რომელი სატელეფონო ოპერატორია  ეს რიცხვი. მაგალითად,  (599 – მაგთი, 577–ჯეოსელი, . . .). თუ რიცხვი არ არის რომელიმე ოპერატორი, გამოიტანეთ შეცდომის შესახებ შეტ¬ყობინება.
"""
